<% breadcrumb :new_office, @employee.company %>

<h1><%= t('.') %></h1>

<%= render 'form', company: @employee.company, employee: @employee %>

<%= link_to t('back'), company_employees_path(@employee.company) %>
